- update to 5.79.0
authorWitold Filipczyk <witekfl@poczta.onet.pl>
Sat, 6 Mar 2021 20:08:05 +0000 (21:08 +0100)
committerWitold Filipczyk <witekfl@poczta.onet.pl>
Sat, 6 Mar 2021 20:08:05 +0000 (21:08 +0100)
kf5-frameworkintegration.spec

index e49904a09d6fab1ae4273cd5d42e2d0e42a481be..6359e23d86317638686125eeffd2a2b85b711efb 100644 (file)
@@ -1,15 +1,15 @@
-%define                kdeframever     5.67
+%define                kdeframever     5.79
 %define                qtver           5.9.0
 %define                kfname          frameworkintegration
 
 Summary:       HTML rendering engine
 Name:          kf5-%{kfname}
-Version:       5.67.0
+Version:       5.79.0
 Release:       1
 License:       LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/frameworks/%{kdeframever}/%{kfname}-%{version}.tar.xz
-# Source0-md5: 6dc5c1e55e8ca4cc19e6faa8719b9cc4
+# Source0-md5: c7c3bde5eb426f717f530ac03a19ef15
 URL:           http://www.kde.org/
 BuildRequires: Qt5Core-devel >= %{qtver}
 BuildRequires: Qt5DBus-devel >= %{qtver}
@@ -38,6 +38,7 @@ BuildRequires:        kf5-kiconthemes-devel >= %{version}
 BuildRequires: kf5-kio-devel >= %{version}
 BuildRequires: kf5-kitemviews-devel >= %{version}
 BuildRequires: kf5-kjobwidgets-devel >= %{version}
+BuildRequires: kf5-knewstuff-devel >= %{version}
 BuildRequires: kf5-knotifications-devel >= %{version}
 BuildRequires: kf5-kservice-devel >= %{version}
 BuildRequires: kf5-ktextwidgets-devel >= %{version}
This page took 0.397398 seconds and 4 git commands to generate.